Kirjoittaja Aihe: (Ratkaistu) Firefox ja voikon sopimattomuus Firefox 44.0.2  (Luettu 14204 kertaa)

malmilandia

  • Käyttäjä
  • Viestejä: 380
  • Jollet tiedä, ymmärrä tai osaa ole edes hauska
    • Profiili
    • Malmilandia
Mikä tässä mättää? Välillä Firefox hyväksyy tuon viimeisen Voikon, ja kun taas ei nyt hyväksy. Ja kun lataa kielipaketin, niin se ei aktivoidu? Jossain oli ohje, jolla sai ohitettua tuon ja asennettua Voikon? Mutta mikä se on?
« Viimeksi muokattu: 20.02.16 - klo:19.32 kirjoittanut malmilandia »

AimoE

  • Käyttäjä
  • Viestejä: 2718
    • Profiili
Vs: Firefox ja voikon sopimattomuus Firefox 44.0.2
« Vastaus #1 : 20.02.16 - klo:13.47 »
Tarkoitat varmaan tätä ohjetta: http://blog.ubuntu-fi.org/2016/suomen-kielen-oikoluvun-palauttaminen-toimintaan-firefox-selaimessa/

Ohje ei enää päde. Viisaammat osaa paremmin selittää miksi. Windowsilla ongelmaa ei ole, koska Windows-käyttäjiä varten Voikko on julkaistu asianmukaisesti varmennettuna.

malmilandia

  • Käyttäjä
  • Viestejä: 380
  • Jollet tiedä, ymmärrä tai osaa ole edes hauska
    • Profiili
    • Malmilandia
Vs: Firefox ja voikon sopimattomuus Firefox 44.0.2
« Vastaus #2 : 20.02.16 - klo:14.12 »
Minulle riittäisi, että saisin tuon eston pois, koska tiedän että se toimii

nm

  • Käyttäjä
  • Viestejä: 16245
    • Profiili
Vs: Firefox ja voikon sopimattomuus Firefox 44.0.2
« Vastaus #3 : 20.02.16 - klo:14.24 »
Olen itse käyttänyt Timo Jyringin voikkotest2-PPA:ta, jossa on allekirjoitettu versio mozvoikosta. Sen saa käyttöön näin:

Koodia: [Valitse]
sudo add-apt-repository ppa:timo-jyrinki/voikkotest2
Koodia: [Valitse]
sudo apt-get update
Koodia: [Valitse]
sudo apt-get install mozvoikko

malmilandia

  • Käyttäjä
  • Viestejä: 380
  • Jollet tiedä, ymmärrä tai osaa ole edes hauska
    • Profiili
    • Malmilandia
Vs: Firefox ja voikon sopimattomuus Firefox 44.0.2
« Vastaus #4 : 20.02.16 - klo:15.39 »
Olen itse käyttänyt Timo Jyringin voikkotest2-PPA:ta, jossa on allekirjoitettu versio mozvoikosta. Sen saa käyttöön näin:

Koodia: [Valitse]
sudo add-apt-repository ppa:timo-jyrinki/voikkotest2
Koodia: [Valitse]
sudo apt-get update
Koodia: [Valitse]
sudo apt-get install mozvoikko

Tulee tuo, joten jotain menee pieleen?

Koodia: [Valitse]
W: Tiedoston http://ppa.launchpad.net/kubuntu-ppa/backports/ubuntu/dists/raring/Release nouto ei onnistunut  Unable to find expected entry 'tärkein/source/Sources' in Release file (Wrong sources.list entry or malformed file)

E: Some index files failed to download. They have been ignored, or old ones used instead.
malmilandia@ilmari:~$

nm

  • Käyttäjä
  • Viestejä: 16245
    • Profiili
Vs: Firefox ja voikon sopimattomuus Firefox 44.0.2
« Vastaus #5 : 20.02.16 - klo:15.52 »
W: Tiedoston http://ppa.launchpad.net/kubuntu-ppa/backports/ubuntu/dists/raring/Release nouto ei onnistunut  Unable to find expected entry 'tärkein/source/Sources' in Release file (Wrong sources.list entry or malformed file)

Sinulla on jälleen kerran joku tarpeeton, vanha ja virheellinen pakettilähde /etc/apt/sources.list-tiedostossa tai /etc/apt/sources.list.d:ssä. Poista tuo virheellinen kubuntu-ppa-lähde pakettienhallinan avulla (en osaa neuvoa sen tarkemmin Kubuntussa) tai manuaalisesti tekstieditorilla.

Kyseinen varoitus/virhe ei kuitenkaan ole fataali, eikä estä mozvoikon asentamista antamillani komennoilla.
« Viimeksi muokattu: 20.02.16 - klo:15.54 kirjoittanut nm »

malmilandia

  • Käyttäjä
  • Viestejä: 380
  • Jollet tiedä, ymmärrä tai osaa ole edes hauska
    • Profiili
    • Malmilandia
Vs: Firefox ja voikon sopimattomuus Firefox 44.0.2
« Vastaus #6 : 20.02.16 - klo:16.58 »
W: Tiedoston http://ppa.launchpad.net/kubuntu-ppa/backports/ubuntu/dists/raring/Release nouto ei onnistunut  Unable to find expected entry 'tärkein/source/Sources' in Release file (Wrong sources.list entry or malformed file)

Sinulla on jälleen kerran joku tarpeeton, vanha ja virheellinen pakettilähde /etc/apt/sources.list-tiedostossa tai /etc/apt/sources.list.d:ssä. Poista tuo virheellinen kubuntu-ppa-lähde pakettienhallinan avulla (en osaa neuvoa sen tarkemmin Kubuntussa) tai manuaalisesti tekstieditorilla.

Kyseinen varoitus/virhe ei kuitenkaan ole fataali, eikä estä mozvoikon asentamista antamillani komennoilla.

Noilla sinun komennoilla ei asennu.  Vaikka se tuolla on, niin en saa sitä tulemaan esiin? Joten miten sen saa päälle?


malmilandia

  • Käyttäjä
  • Viestejä: 380
  • Jollet tiedä, ymmärrä tai osaa ole edes hauska
    • Profiili
    • Malmilandia
Vs: Firefox ja voikon sopimattomuus Firefox 44.0.2
« Vastaus #7 : 20.02.16 - klo:17.25 »
Tässä vielä lisää asiasta:

Koodia: [Valitse]
sudo add-apt-repository ppa:timo-jyrinki/voikkotest2
[sudo] salasana henkilölle malmilandia:
 
 Lisätietoja: https://launchpad.net/~timo-jyrinki/+archive/ubuntu/voikkotest2
Paina [ENTER] jatkaaksesi tai ctrl-c peruaksesi sen lisäyksen

gpg: avainrengas "/tmp/tmpamhteult/secring.gpg" luotu
gpg: avainrengas "/tmp/tmpamhteult/pubring.gpg" luotu
gpg: requesting key 8A406616 from hkp server keyserver.ubuntu.com
gpg: /tmp/tmpamhteult/trustdb.gpg: trustdb luotu
gpg: avain 8A406616: julkinen avain "Launchpad PPA for Timo Jyrinki" tuotu
gpg: Kaikkiaan käsitelty: 1
gpg:               tuotu: 1  (RSA: 1)
OK
malmilandia@ilmari:~$ sudo apt-get update
Löytyi http://fi.archive.ubuntu.com wily InRelease
Siv http://dl.google.com stable InRelease                                                                         
Löytyi http://fi.archive.ubuntu.com wily-updates InRelease                                                       
Löytyi http://dl.google.com stable Release.gpg                                                                   
Löytyi http://fi.archive.ubuntu.com wily-backports InRelease                                                     
Löytyi http://ppa.launchpad.net wily InRelease                                                                   
Löytyi http://archive.canonical.com wily InRelease                                                               
Löytyi http://dl.google.com stable Release                                                                       
Löytyi http://fi.archive.ubuntu.com wily-proposed InRelease                                                       
Löytyi http://dl.google.com stable/main amd64 Packages                                                           
Löytyi http://ppa.launchpad.net wily InRelease                                                                   
Löytyi http://fi.archive.ubuntu.com wily/main Sources                                                             
Löytyi http://archive.canonical.com wily/partner Sources                                                         
Löytyi http://dl.google.com stable/main i386 Packages                                                             
Siv http://ppa.launchpad.net wily InRelease                                                                       
Löytyi http://fi.archive.ubuntu.com wily/restricted Sources                                                       
Löytyi http://archive.canonical.com wily/partner amd64 Packages                                                   
Löytyi http://fi.archive.ubuntu.com wily/universe Sources                                                         
Löytyi http://ppa.launchpad.net wily/main Sources                                                                 
Löytyi http://security.ubuntu.com wily-security InRelease                                                         
Löytyi http://fi.archive.ubuntu.com wily/multiverse Sources                                                       
Löytyi http://archive.canonical.com wily/partner i386 Packages                                                   
Löytyi http://ppa.launchpad.net wily/main amd64 Packages                                                         
Löytyi http://fi.archive.ubuntu.com wily/main amd64 Packages                                                     
Löytyi http://archive.canonical.com wily/partner Translation-en                                                   
Löytyi http://fi.archive.ubuntu.com wily/restricted amd64 Packages                                                 
Löytyi http://ppa.launchpad.net wily/main i386 Packages                                                           
Löytyi http://www.bchemnet.com debian InRelease                                                                   
Löytyi http://fi.archive.ubuntu.com wily/universe amd64 Packages                                                   
Löytyi http://security.ubuntu.com wily-security/main Sources                                                       
Löytyi http://ppa.launchpad.net wily/main Translation-en                                                           
Löytyi http://fi.archive.ubuntu.com wily/multiverse amd64 Packages                                                 
Löytyi http://fi.archive.ubuntu.com wily/main i386 Packages                                                       
Löytyi http://ppa.launchpad.net wily/main amd64 Packages                                                           
Löytyi http://fi.archive.ubuntu.com wily/restricted i386 Packages                                                 
Löytyi http://ppa.launchpad.net wily/main i386 Packages                                                           
Löytyi http://fi.archive.ubuntu.com wily/universe i386 Packages                                               
Löytyi http://security.ubuntu.com wily-security/restricted Sources                                           
Siv http://dl.google.com stable/main Translation-fi_FI                                                           
Löytyi http://fi.archive.ubuntu.com wily/multiverse i386 Packages                                                 
Löytyi http://www.bchemnet.com debian/extra amd64 Packages                                                       
Löytyi http://ppa.launchpad.net wily/main Translation-en                                                         
Siv http://dl.google.com stable/main Translation-fi                                                               
Löytyi http://fi.archive.ubuntu.com wily/main Translation-fi                                                     
Siv http://dl.google.com stable/main Translation-en                                                               
Nouda:1 http://ppa.launchpad.net wily Release.gpg [316 B]                                                         
Löytyi http://fi.archive.ubuntu.com wily/main Translation-en                                                     
Löytyi http://fi.archive.ubuntu.com wily/multiverse Translation-fi                     
Löytyi http://security.ubuntu.com wily-security/universe Sources                                                 
Nouda:2 http://ppa.launchpad.net wily Release [15,1 kB]                                                           
Löytyi http://fi.archive.ubuntu.com wily/multiverse Translation-en                                               
Löytyi http://fi.archive.ubuntu.com wily/restricted Translation-fi                                               
Löytyi http://www.bchemnet.com debian/extra i386 Packages                                 
Löytyi http://fi.archive.ubuntu.com wily/restricted Translation-en                         
Nouda:3 http://ppa.launchpad.net wily/main amd64 Packages [577 B]                         
Löytyi http://fi.archive.ubuntu.com wily/universe Translation-fi                                                 
Löytyi http://security.ubuntu.com wily-security/multiverse Sources                                               
Nouda:4 http://ppa.launchpad.net wily/main i386 Packages [577 B]                                                 
Löytyi http://fi.archive.ubuntu.com wily/universe Translation-en                                                 
Löytyi http://fi.archive.ubuntu.com wily-updates/main Sources                                             
Nouda:5 http://ppa.launchpad.net wily/main Translation-en [235 B]                       
Löytyi http://security.ubuntu.com wily-security/main amd64 Packages                                               
Löytyi http://www.bchemnet.com debian/extra Translation-fi_FI                           
Löytyi http://fi.archive.ubuntu.com wily-updates/restricted Sources
Löytyi http://fi.archive.ubuntu.com wily-updates/universe Sources 
Löytyi http://fi.archive.ubuntu.com wily-updates/multiverse Sources                                               
Löytyi http://fi.archive.ubuntu.com wily-updates/main amd64 Packages                                             
Löytyi http://security.ubuntu.com wily-security/restricted amd64 Packages                                         
Löytyi http://fi.archive.ubuntu.com wily-updates/restricted amd64 Packages                                       
Löytyi http://fi.archive.ubuntu.com wily-updates/universe amd64 Packages
Nouda:6 http://www.bchemnet.com debian/extra Translation-fi                                                       
Löytyi http://fi.archive.ubuntu.com wily-updates/multiverse amd64 Packages                                       
Löytyi http://fi.archive.ubuntu.com wily-updates/main i386 Packages                                               
Löytyi http://security.ubuntu.com wily-security/universe amd64 Packages
Löytyi http://fi.archive.ubuntu.com wily-updates/restricted i386 Packages
Löytyi http://fi.archive.ubuntu.com wily-updates/universe i386 Packages
Löytyi http://fi.archive.ubuntu.com wily-updates/multiverse i386 Packages
Löytyi http://fi.archive.ubuntu.com wily-updates/main Translation-en
Löytyi http://security.ubuntu.com wily-security/multiverse amd64 Packages                                         
Löytyi http://www.bchemnet.com debian/extra Translation-en                                                       
Löytyi http://fi.archive.ubuntu.com wily-updates/multiverse Translation-en                               
Löytyi http://fi.archive.ubuntu.com wily-updates/restricted Translation-en           
Löytyi http://fi.archive.ubuntu.com wily-updates/universe Translation-en
Löytyi http://fi.archive.ubuntu.com wily-backports/main Sources                                                   
Löytyi http://security.ubuntu.com wily-security/main i386 Packages                                               
Löytyi http://fi.archive.ubuntu.com wily-backports/restricted Sources                                             
Löytyi http://fi.archive.ubuntu.com wily-backports/universe Sources                                               
Löytyi http://fi.archive.ubuntu.com wily-backports/multiverse Sources                                             
Löytyi http://fi.archive.ubuntu.com wily-backports/main amd64 Packages                                           
Löytyi http://security.ubuntu.com wily-security/restricted i386 Packages                                         
Löytyi http://fi.archive.ubuntu.com wily-backports/restricted amd64 Packages                               
Löytyi http://fi.archive.ubuntu.com wily-backports/universe amd64 Packages                                 
Löytyi http://fi.archive.ubuntu.com wily-backports/multiverse amd64 Packages                                     
Löytyi http://security.ubuntu.com wily-security/universe i386 Packages                                           
Löytyi http://fi.archive.ubuntu.com wily-backports/main i386 Packages                                             
Löytyi http://fi.archive.ubuntu.com wily-backports/restricted i386 Packages
Löytyi http://fi.archive.ubuntu.com wily-backports/universe i386 Packages
Löytyi http://fi.archive.ubuntu.com wily-backports/multiverse i386 Packages
Löytyi http://security.ubuntu.com wily-security/multiverse i386 Packages
Löytyi http://fi.archive.ubuntu.com wily-backports/main Translation-en
Löytyi http://fi.archive.ubuntu.com wily-backports/multiverse Translation-en                   
Löytyi http://fi.archive.ubuntu.com wily-backports/restricted Translation-en                                     
Löytyi http://fi.archive.ubuntu.com wily-backports/universe Translation-en                                       
Löytyi http://security.ubuntu.com wily-security/main Translation-en                       
Löytyi http://fi.archive.ubuntu.com wily-proposed/main amd64 Packages                                             
Löytyi http://fi.archive.ubuntu.com wily-proposed/restricted amd64 Packages                                       
Löytyi http://www.bchemnet.com debian/extra Translation-fi                                                       
Löytyi http://fi.archive.ubuntu.com wily-proposed/universe amd64 Packages                                       
Löytyi http://security.ubuntu.com wily-security/multiverse Translation-en                                       
Löytyi http://fi.archive.ubuntu.com wily-proposed/multiverse amd64 Packages               
Löytyi http://fi.archive.ubuntu.com wily-proposed/main i386 Packages                       
Löytyi http://fi.archive.ubuntu.com wily-proposed/restricted i386 Packages
Löytyi http://security.ubuntu.com wily-security/restricted Translation-en
Löytyi http://fi.archive.ubuntu.com wily-proposed/universe i386 Packages
Löytyi http://fi.archive.ubuntu.com wily-proposed/multiverse i386 Packages
Löytyi http://fi.archive.ubuntu.com wily-proposed/main Translation-en
Löytyi http://fi.archive.ubuntu.com wily-proposed/multiverse Translation-en                           
Löytyi http://security.ubuntu.com wily-security/universe Translation-en                               
Löytyi http://fi.archive.ubuntu.com wily-proposed/restricted Translation-en
Löytyi http://fi.archive.ubuntu.com wily-proposed/universe Translation-en             
Noudettiin 16,8 kt ajassa 2s (7 678 t/s)
Luetaan pakettiluetteloita... Valmis
malmilandia@ilmari:~$ sudo apt-get install mozvoikko
Luetaan pakettiluetteloita... Valmis
Muodostetaan riippuvuussuhteiden puu       
Luetaan tilatiedot... Valmis       
mozvoikko on jo uusin versio.
Seuraavat paketit on alun perin asennettu automaattisesti, eikä niitä enää tarvita:
  gir1.2-wnck-3.0 libjs-sphinxdoc linux-headers-4.2.0-16 linux-headers-4.2.0-16-generic linux-headers-4.2.0-23
  linux-headers-4.2.0-23-generic linux-headers-4.2.0-25 linux-headers-4.2.0-25-generic
  linux-image-4.2.0-16-generic linux-image-4.2.0-23-generic linux-image-4.2.0-25-generic
  linux-image-extra-4.2.0-16-generic linux-image-extra-4.2.0-23-generic linux-image-extra-4.2.0-25-generic
  python-imaging python-pyxattr python-renderpm python-reportlab python-reportlab-accel python-uniconvertor
Use 'apt-get autoremove' to remove them.
0 päivitetty, 0 uutta asennusta, 0 poistettavaa ja 0 päivittämätöntä.
malmilandia@ilmari:~$

AimoE

  • Käyttäjä
  • Viestejä: 2718
    • Profiili
Vs: Firefox ja voikon sopimattomuus Firefox 44.0.2
« Vastaus #8 : 20.02.16 - klo:17.32 »
Tuohan vain kertoo että mzvoikko on jo asennettu, joten onko sinulla joku ongelma oikeasti?

(ihan lopussa on myös huomautus että kannattaisi välillä ajaa sudo apt-get autoremove.)

kamara

  • Käyttäjä
  • Viestejä: 2951
    • Profiili
Vs: Firefox ja voikon sopimattomuus Firefox 44.0.2
« Vastaus #9 : 20.02.16 - klo:17.41 »
Mullakin on jotain ongelmia 64 bit Lubuntu 14.04. Liitännäinen herjaa vaan, ettei ole allekirjoitettu.
Kokeilin poistaa .mozella-kansionkin, mutta ei muutosta.
Asennus meni muuten ongelmitta.

malmilandia

  • Käyttäjä
  • Viestejä: 380
  • Jollet tiedä, ymmärrä tai osaa ole edes hauska
    • Profiili
    • Malmilandia
Vs: Firefox ja voikon sopimattomuus Firefox 44.0.2
« Vastaus #10 : 20.02.16 - klo:18.03 »
Tuohan vain kertoo että mzvoikko on jo asennettu, joten onko sinulla joku ongelma oikeasti?

(ihan lopussa on myös huomautus että kannattaisi välillä ajaa sudo apt-get autoremove.)

Juu niin väittää, mutta suomenkielen oikolukua ei saa mistään päälle, se tässä on ongelma? Jos sen kerrot, mistä löydän sellaisen täpin, että lähtee pyörimään, niin nöyrästi sanon kiitos.

AimoE

  • Käyttäjä
  • Viestejä: 2718
    • Profiili
Vs: Firefox ja voikon sopimattomuus Firefox 44.0.2
« Vastaus #11 : 20.02.16 - klo:18.03 »
Kokeilin poistaa .mozella-kansionkin, mutta ei muutosta.
Tämä onkin oleellinen pointti. Kun joku laajennus on ollut iät ja ajat asennettuna, ja sitten joku sääntö muuttuu eikä Firefox enää suostu edes näyttämään sitä laajennusten luettelossa, käyttäjällä ei oikein ole keinoa poistaakaan sitä käyttäjäprofiilistaan. Ainoa keino on luoda uusi käyttäjäprofiili ja asentaa sinne sitten uudelleen ne laajennukset jotka vielä kelpaavat.

nm

  • Käyttäjä
  • Viestejä: 16245
    • Profiili
Vs: Firefox ja voikon sopimattomuus Firefox 44.0.2
« Vastaus #12 : 20.02.16 - klo:19.08 »
Tuohan vain kertoo että mzvoikko on jo asennettu, joten onko sinulla joku ongelma oikeasti?

(ihan lopussa on myös huomautus että kannattaisi välillä ajaa sudo apt-get autoremove.)

Juu niin väittää, mutta suomenkielen oikolukua ei saa mistään päälle, se tässä on ongelma? Jos sen kerrot, mistä löydän sellaisen täpin, että lähtee pyörimään, niin nöyrästi sanon kiitos.

Tarkista versio dpkg:llä:

Koodia: [Valitse]
dpkg -l | grep mozvoikko
Pitäisi näyttää tältä:
Lainaus
ii  mozvoikko                                             2.2-0ubuntu1                                all          Finnish spell-checker extension for Firefox (transitional package)
ii  xul-ext-mozvoikko                              2.2-0ubuntu1                                all          Finnish spell-checker extension for Firefox

Jos versio 2.2-0ubuntu1 on asennettuna, pitäisi riittää, että kirjaudut ulost työpöydältä ja takaisin sisään, jolloin selain käynnistyy varmasti kokonaan uudelleen ja lataa uuden version laajennoksesta.


Lisäys

Eipä tuo allekirjoitus taidakaan olla enää yhteensopiva nykyisen Firefoxin kanssa. Minulla oli tuon paketin lisäksi toinen versio asennettuna manuaalisesti.

Tämä tuntuisi toimivan: Avaa http://www.puimula.org/voikko-sources/mozvoikko/ ja klikkaa tiedostoa mozvoikko-2.2.xpi. Salli ponnahdusikkunan avaaminen, niin selain asentaa lisäosan.
« Viimeksi muokattu: 20.02.16 - klo:19.25 kirjoittanut nm »

malmilandia

  • Käyttäjä
  • Viestejä: 380
  • Jollet tiedä, ymmärrä tai osaa ole edes hauska
    • Profiili
    • Malmilandia
Vs: Firefox ja voikon sopimattomuus Firefox 44.0.2
« Vastaus #13 : 20.02.16 - klo:19.29 »
Tuohan vain kertoo että mzvoikko on jo asennettu, joten onko sinulla joku ongelma oikeasti?

(ihan lopussa on myös huomautus että kannattaisi välillä ajaa sudo apt-get autoremove.)

Juu niin väittää, mutta suomenkielen oikolukua ei saa mistään päälle, se tässä on ongelma? Jos sen kerrot, mistä löydän sellaisen täpin, että lähtee pyörimään, niin nöyrästi sanon kiitos.

Tarkista versio dpkg:llä:

Koodia: [Valitse]
dpkg -l | grep mozvoikko
Pitäisi näyttää tältä:
Lainaus
ii  mozvoikko                                             2.2-0ubuntu1                                all          Finnish spell-checker extension for Firefox (transitional package)
ii  xul-ext-mozvoikko                              2.2-0ubuntu1                                all          Finnish spell-checker extension for Firefox

Jos versio 2.2-0ubuntu1 on asennettuna, pitäisi riittää, että kirjaudut ulost työpöydältä ja takaisin sisään, jolloin selain käynnistyy varmasti kokonaan uudelleen ja lataa uuden version laajennoksesta.


Lisäys

Eipä tuo allekirjoitus taidakaan olla enää yhteensopiva nykyisen Firefoxin kanssa. Minulla oli tuon paketin lisäksi toinen versio asennettuna manuaalisesti.

Tämä tuntuisi toimivan: Avaa http://www.puimula.org/voikko-sources/mozvoikko/ ja klikkaa tiedostoa mozvoikko-2.2.xpi. Salli ponnahdusikkunan avaaminen, niin selain asentaa lisäosan.

Koodia: [Valitse]
dpkg -l | grep mozvoikko
ii  mozvoikko                                            2.0.1-1ubuntu3                              all          Finnish spell-checker extension for Firefox (transitional package)
ii  xul-ext-mozvoikko                                    2.2-0ubuntu1                                all          Finnish spell-checker extension for Firefox
malmilandia@ilmari:~$

malmilandia

  • Käyttäjä
  • Viestejä: 380
  • Jollet tiedä, ymmärrä tai osaa ole edes hauska
    • Profiili
    • Malmilandia
Vs: Firefox ja voikon sopimattomuus Firefox 44.0.2
« Vastaus #14 : 20.02.16 - klo:19.31 »
Kiitos tämä auttoi

"Lisäys

Eipä tuo allekirjoitus taidakaan olla enää yhteensopiva nykyisen Firefoxin kanssa. Minulla oli tuon paketin lisäksi toinen versio asennettuna manuaalisesti.

Tämä tuntuisi toimivan: Avaa http://www.puimula.org/voikko-sources/mozvoikko/ ja klikkaa tiedostoa mozvoikko-2.2.xpi. Salli ponnahdusikkunan avaaminen, niin selain asentaa lisäosan."

kamara

  • Käyttäjä
  • Viestejä: 2951
    • Profiili
Vs: Firefox ja voikon sopimattomuus Firefox 44.0.2
« Vastaus #15 : 20.02.16 - klo:19.51 »
Lisäys

Eipä tuo allekirjoitus taidakaan olla enää yhteensopiva nykyisen Firefoxin kanssa. Minulla oli tuon paketin lisäksi toinen versio asennettuna manuaalisesti.

Tämä tuntuisi toimivan: Avaa http://www.puimula.org/voikko-sources/mozvoikko/ ja klikkaa tiedostoa mozvoikko-2.2.xpi. Salli ponnahdusikkunan avaaminen, niin selain asentaa lisäosan.

Kiitos, tämä auttoi myös minulla.

JaniAlander

  • Käyttäjä / moderaattori+
  • Viestejä: 3319
    • Profiili
Vs: (Ratkaistu) Firefox ja voikon sopimattomuus Firefox 44.0.2
« Vastaus #16 : 20.02.16 - klo:20.41 »
Mitenkähän mahtaa käydä seuraavan kerran kun FF päivittyy?
Core i5-9400F 2.9ghz 32GB Ram, Nvidia RTX2060 Kubuntu 22.04-64bit, Windows 10 Pro 64-bit Samsung Series 5, AMD A-6 2.1 GHz 4 Gt Ram, Ubuntu 18.04 64-bit.
Lenovo T60 Core2Duo 2GB Ram Ati Mobility Radeon 128 MB Ubuntu Mate 16.04-64bit
Commodore Amiga 500 1MB Ram.

nm

  • Käyttäjä
  • Viestejä: 16245
    • Profiili
Vs: (Ratkaistu) Firefox ja voikon sopimattomuus Firefox 44.0.2
« Vastaus #17 : 21.02.16 - klo:02.01 »
Mitenkähän mahtaa käydä seuraavan kerran kun FF päivittyy?

Pitäisi toimia edelleen.

malmilandia

  • Käyttäjä
  • Viestejä: 380
  • Jollet tiedä, ymmärrä tai osaa ole edes hauska
    • Profiili
    • Malmilandia
Vs: (Ratkaistu) Firefox ja voikon sopimattomuus Firefox 44.0.2
« Vastaus #18 : 21.02.16 - klo:11.40 »
Mitenkähän mahtaa käydä seuraavan kerran kun FF päivittyy?

Pitäisi toimia edelleen.

Toivossa on hyvä elää :D

LeHiX

  • Käyttäjä
  • Viestejä: 789
    • Profiili
Vs: (Ratkaistu) Firefox ja voikon sopimattomuus Firefox 44.0.2
« Vastaus #19 : 26.02.16 - klo:11.20 »
Minulla aikaisemmin asennettu voikko ei toimi mutta firefoxin lisäosista löytyi:
"Suomen kielen oikoluku 2.0.2-signed" (https://addons.mozilla.org/fi/thunderbird/user/mozilla-fi/?src=api tekijänä "Mozilla Suomi (mozilla.fi)" ja nyt toimii.
Vanhempaa, käytöstä poistunutta voikkoa en pysty poistamaan mutta  eipä tuo tuolla haittaa kun se ei ole kerran käytössä.
| Pros. AMD Phemon(tm) 9950 :) (4cores) | Emo: ASUS M3A78 | Mem 8GT
| x86_64, ubuntu xorg 22.04  | GeForce GTX 750 Ti/PC